<html>
    <head>
        <title>{% block titre %} Flaskpy {%endblock%}</title>
        <link href="{{url_for('static', filename='bootstrap/css/bootstrap.min.css')}}" rel="stylesheet">
    </head>

    <body>
        {% block navbar%}

        {%endblock%}

        <div class="container container-fluid">
            {% block content %}
            {%endblock%}
        </div>
        <script src="{{url_for('static', filename='js/jquery.min.js')}}"></script>
        <script src="{{url_for('static', filename='bootstrap/js/bootstrap.min.js')}}"></script>
    </body>

</html>